kind: PersistentVolumeClaim
apiVersion: v1
metadata:
    name: gitea-runner-2-pvc
    namespace: dev-stuff
spec:
    storageClassName: ENC[AES256_GCM,data:bRoWa1y3mukiXg==,iv:l1xiSUnxvCkD1ZMk8ZWV0/kYWnfSgI4GdwkkyF6fI38=,tag:mjPSa1hw3CvCIn3rPqJZIg==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:QBKhPkIcD5nMMW53Nw==,iv:jQccm4P7YFGIdxm2SvLutMRnKacigU/wc7QyFuS6W6Y=,tag:2575j1Gp3tj9cll9926zUg==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:nvMU,iv:aA0oB0zPmEombXPca1gvBJj1nZFUGroCPgqHFHHboG0=,tag:JZDuhbulbdQE2Q9uhR4i6g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBFNWlENTdMcFBoNFdRTTR2
            cmlzQ2c1Q0t5dnFJK0hKT05kSm5LRVlnS1JnClVXRk0rdG9RVVdCNS9maElUWnAx
            VUkzWXd3YkZDVjVoRDY5T0NYV1g3cWMKLS0tIDVRVXlDV2FibFE4MzZPYlp3U3Rk
            VGsxdXdkVWNkeUh3bHVOdEJ2V0ZNc1kKj0YOwAemF711J3Kl09wIZ5D/Uca6Q/Uu
            3n6Bl/EJLTegBcq7VkvIbuBN3Yv8ALmX0lGtEjY8OKw0laTnRhnF2w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:3E7q4/UMjCOA5AxZQa5/X6CqXkzZx5uw3MjFUS5nPHmfdCmU/kcd6eDG/sigTBZjz17vWHRawCxTP/IYzamxJtOLnVHOlDjSXs2nIwicugRV4oI0MVQkWAEvjCo7zF6YRaCAivubx7vR1oi58jCtDt7Jv0Pwf2fgUdZmiPuTknw=,iv:5P/dS8qsgo/HtZGxlMrdxPHZRlUEbji7Y/lM/LDA6Jc=,tag:jgxQounEuTDeFYUXxjKIdg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
stringData:
    token: ENC[AES256_GCM,data:fbJFA0ejb8/qp2DL05ZM2O1tYo/xa17+Ng==,iv:Tldm5uaS4vN1JxUWTX1tgOkcNpA5TeCK1Ztxq9ngVcA=,tag:9CnxE2qnIxAA30lj/Cln9g==,type:str]
kind: Secret
metadata:
    name: runner-secret
    namespace: dev-stuff
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBFNWlENTdMcFBoNFdRTTR2
            cmlzQ2c1Q0t5dnFJK0hKT05kSm5LRVlnS1JnClVXRk0rdG9RVVdCNS9maElUWnAx
            VUkzWXd3YkZDVjVoRDY5T0NYV1g3cWMKLS0tIDVRVXlDV2FibFE4MzZPYlp3U3Rk
            VGsxdXdkVWNkeUh3bHVOdEJ2V0ZNc1kKj0YOwAemF711J3Kl09wIZ5D/Uca6Q/Uu
            3n6Bl/EJLTegBcq7VkvIbuBN3Yv8ALmX0lGtEjY8OKw0laTnRhnF2w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:3E7q4/UMjCOA5AxZQa5/X6CqXkzZx5uw3MjFUS5nPHmfdCmU/kcd6eDG/sigTBZjz17vWHRawCxTP/IYzamxJtOLnVHOlDjSXs2nIwicugRV4oI0MVQkWAEvjCo7zF6YRaCAivubx7vR1oi58jCtDt7Jv0Pwf2fgUdZmiPuTknw=,iv:5P/dS8qsgo/HtZGxlMrdxPHZRlUEbji7Y/lM/LDA6Jc=,tag:jgxQounEuTDeFYUXxjKIdg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    labels:
        app: gitea-runner
    name: gitea-runner-2
    namespace: dev-stuff
spec:
    replicas: ENC[AES256_GCM,data:gg==,iv:OmcgsuZVwKJnhyTBU6DbkaxAhfCX2Gq95NqvqXp89KU=,tag:5/WV9aJKibQmsj7D86RWWQ==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:/PsSUHMK8cIsw1Wt,iv:yV02BIyqG1U4jxLPtoOLD2G7uA0B59fY0T7d2RNtaUo=,tag:94/HCcCb4kRpUa7mE7NjDg==,type:str]
    strategy: {}
    template:
        metadata:
            creationTimestamp: null
            labels:
                app: gitea-runner
        spec:
            restartPolicy: ENC[AES256_GCM,data:vZHf3sbr,iv:WKwo0CHTLfwDYJviKsrhltkqdOrf9/W9o8Y7O5BkNvY=,tag:qZIDDRHm6f7A8DFRo+hzbQ==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:izoM3X5/RyNRTLc=,iv:qnFqXgtxviCO0+vTjdelCpjjTrFoLsmEvzk0gKrZGQw=,tag:5kHZiRIKm3qwQbQFq9nm+g==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:k2qhNiTpxXZ+xvlmsvPRNg18,iv:3ydUbcc7xSbpNBnt6l8yLM73Ulyu7qMPVmBna2ydh4c=,tag:f9HddatvWSegTcuTtASwYQ==,type:str]
            securityContext:
                fsGroup: ENC[AES256_GCM,data:S3GMAA==,iv:9wu6v/tX2U8TwbuyoJKjOCoIWk+WWxV4i9Hh3MKysDU=,tag:C7RJG2pzOk1HQlSa9CDkQQ==,type:int]
            containers:
                - name: ENC[AES256_GCM,data:F2UhZ6pB7dvVB8VGXrU=,iv:CTOcV+whTNxCWc3LQbOu7mOorz+LufUR+YyTkvyM3NA=,tag:cDMyH9v+l6vCtFjC5pFj6w==,type:str]
                  image: ENC[AES256_GCM,data:28WEnD/YmHpmMlLrnOfarVVQnJcNbmdUSWwzHV/dHLdWJ4VJgw==,iv:H1oCSkc26Y9DeGSy5wFYjnFkqV1sa7V2sp9oUlbL8T0=,tag:EtHG8b0brgtlKSQEWjJYnA==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:dOHXYnKyf6f21lm1,iv:kSM79PKF9W8IP46JO6YXmmbfL55Z6V2LGUBfQ9QBrIU=,tag:f0RjHB7NnxgAZCxOQWNgfA==,type:str]
                  #ENC[AES256_GCM,data:1Y8SuTdPMxDpFDHxyEKja75T71X2gSCgP6++LDqp5ld39kB/Zzy8xAoi4npq+cKUgOgRESX6oCil8xrJFlMVRfk7o5FndgNd9oL8MZkeQIZ1+ebYJkpKuO+x/bapuD6Ww4Indqra/QrRon8NLUYCmjhAB2Np6WT6pb+gkV9YZ9/ND+BZ1MhztNTOs75sbAm0J4mPoDHNjA==,iv:jAaIHCrUGeBKXFzODKqJanlp7USaXE6ONpp8d8VL7do=,tag:J4TUIiN9DJmovx6Q0TOpJQ==,type:comment]
                  env:
                    - name: ENC[AES256_GCM,data:SdwCQb2D+LYCNqg=,iv:mYtsjnP4W0T81Uc019Wj3AHn74WnuYN0vv7CqWpppf8=,tag:cPbc6azTbPKA9N2uXQ1b2Q==,type:str]
                      value: ENC[AES256_GCM,data:fLDtk/6dYz7IU3N26N0078OLwJM=,iv:2Eozv+ypUWQoJnK0bma03fkg4Zu48ykOI6bq7m5OBOo=,tag:LQeBNTNANOR5/x3sUZEHIw==,type:str]
                    - name: ENC[AES256_GCM,data:kgx68IU8I4Z5TX2Hhk6bzQ==,iv:u9DasNygpAdGnxmAnpUBfj9TXN03JfHRGmTo5+E7QAg=,tag:JDWpWzDk4D0SmwLYr+M16Q==,type:str]
                      value: ENC[AES256_GCM,data:C9EKfnL/TuhS2K+XPA==,iv:QWIRxfAlKdeDfVIEMLLoog+V8E2jz9otBN6sDOcplrk=,tag:Om/2SgaG1sqC/jIg9gkvSw==,type:str]
                    - name: ENC[AES256_GCM,data:FFaNaGfKSVDvoHi4WxNO0T8=,iv:JwlXk7FyaExkY7ci9m3Vj5Xh2oVWs/2jJ5ufZXJfmgE=,tag:yfRNGsynnNqhtu9+z4eJsw==,type:str]
                      value: ENC[AES256_GCM,data:Aw==,iv:fUMaRa97oQh5o7SLdriruSZJVFfvIE+0eHYiOYK6r9c=,tag:OVJ94323ZKuvYaaEMO7QHA==,type:str]
                    - name: ENC[AES256_GCM,data:ZZfpAGpOt2+m1/GzoKdYjBAo,iv:+ukGB5IrHwMC+YI2rXQKPY0aWyuBBcIr8nTyXmIzyUE=,tag:BN3O0DtqhodyNpIvCL9J3Q==,type:str]
                      value: ENC[AES256_GCM,data:8AcRKCPL+xw4b3IIoNHjVb4jImd9WISH2rrwFXUfOr1xUP5Z2Xw66aSAtbXjqRf49RCvx7Bxuj1d4A==,iv:YQgWSqjvZxnlfN34a7y0El+h2tFW3hNtNufVjjQl5WU=,tag:AoMTb48NfKW4lciWABxZNA==,type:str]
                    - name: ENC[AES256_GCM,data:SXLPblw/qwqKwVjh8OR9JtOzV0ys+IPLFtkJAt8uXw==,iv:Y+nNh2c99yzJWof4VVL/d9O/kkRADd27hotmegnxRrY=,tag:EJpvzKKo7IpsUCRXnPIkng==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:GynLj5vebGn68nzuZQ==,iv:PNuztPvOrywI7kKynZjDWKV8EplBguoEW1CTBG1WPt0=,tag:2W94NXpGFPojmO/GWpWkcQ==,type:str]
                            key: ENC[AES256_GCM,data:m3dE/O4=,iv:YETey04W9eMT7CGg88KNhX9QjDyczDpSTCEEwgOS9PQ=,tag:tGrma5l/yaKBZgWvoas13A==,type:str]
                  securityContext:
                    privileged: ENC[AES256_GCM,data:b92iVQ==,iv:xf+Lyb9Bf95ejNlrfO66XONe7ke2iNe21+kjNSl8Y+w=,tag:CzURtTYN6YP1fzbXhNvUjw==,type:bool]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:PJjJu5pBUIJi0fA=,iv:ZKXzuAkZYS/+zGStXsauhAlwX2wXGudxtb3n+8Qxxhg=,tag:xsqkv5E4SeHP7SZcCTqa5A==,type:str]
                      mountPath: ENC[AES256_GCM,data:BroyvKQ=,iv:gowAK1r8XVZ3irbfqKf3BNDuo8TCU1ORwjzORufsW/Y=,tag:wGyMUCih/qRW3kIDwguA4w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBFNWlENTdMcFBoNFdRTTR2
            cmlzQ2c1Q0t5dnFJK0hKT05kSm5LRVlnS1JnClVXRk0rdG9RVVdCNS9maElUWnAx
            VUkzWXd3YkZDVjVoRDY5T0NYV1g3cWMKLS0tIDVRVXlDV2FibFE4MzZPYlp3U3Rk
            VGsxdXdkVWNkeUh3bHVOdEJ2V0ZNc1kKj0YOwAemF711J3Kl09wIZ5D/Uca6Q/Uu
            3n6Bl/EJLTegBcq7VkvIbuBN3Yv8ALmX0lGtEjY8OKw0laTnRhnF2w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:10Z"
    mac: ENC[AES256_GCM,data:3E7q4/UMjCOA5AxZQa5/X6CqXkzZx5uw3MjFUS5nPHmfdCmU/kcd6eDG/sigTBZjz17vWHRawCxTP/IYzamxJtOLnVHOlDjSXs2nIwicugRV4oI0MVQkWAEvjCo7zF6YRaCAivubx7vR1oi58jCtDt7Jv0Pwf2fgUdZmiPuTknw=,iv:5P/dS8qsgo/HtZGxlMrdxPHZRlUEbji7Y/lM/LDA6Jc=,tag:jgxQounEuTDeFYUXxjKIdg==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
